/***************************
GENERAL
***************************/

.tete {
	margin-left: 150px;
	margin-right: 150px;
	display: flex;
	justify-content: space-between;
	margin-right: 750px;
}

body {
	font-family: 'Open Sans', sans-serif;
	/*margin: auto;*/
}

.laura img{
	margin: auto;
	width: 250px;
	height: 250px;
	border-radius: 20%;
	float: left;
}

.imgtxt {
	padding: 0px 10px 0px 10px;
	margin-right: 600px;
	margin-left: 300px;
	border: solid 2px #407DAE;
	border-radius: 40px;
}

.imgtxt p {
	font-size: 1.3em;
	font-family: 'Varela Round', 'Nunito', sans-serif;
	text-align: justify;
	margin: 2% 0%;
	padding-bottom: 10px;
	/* opacity: .5; */
}



section {
	padding-top: 10%;
	margin-left: 150px;
	margin-right: 150px;
}

section h3 {
	margin-right: 1300px;
}



img {
	display: flex;
	float: left;
	width: 170px;
	height: 170px;
}

.jeux {
	padding-top: 40px;
}

.jeux p {
	font-size: 20px;
	text-align: center;
	font-weight: bolder;
	text-shadow: 4px 4px 6px black;
	background: red;
}


/***************************
HEADING
***************************/

header {
	float: left;
	margin: auto;
	padding: 5% 0 0 0;
	width: 100%;
}





h1 {
	font-family: 'Varela Round', 'Nunito', sans-serif;
	margin: 15px 0;
	font-size: 1,75em;
	font-weight: normal;
	line-height: 0.8em;
	padding: 10px 30px 10px 30px;
	border-radius: 20px;
}

h2 {
	font-size: 0.75em; 
	margin: -5px 0 0;
	font-weight: normal;
}

h3 {
	font-family: 'Varela Round', 'Nunito', sans-serif;
	text-align: justify;
	padding: 10px 30px 10px 30px;
	border-radius: 20px;
}





/***************************
FOOTER
***************************/

footer {
	float: center;
	font-size: 0.75em;
	text-align: center;
	clear: both;
	padding: 50px 100px 0 100px;
	color: grey;
	margin: 3% 15%;
}

footer p {
	border-bottom: none;
}


/***************************
COLORS
***************************/

/* site body */
body {
	background-color: #78C3FF;
	color: black;
	background-size: cover;
	background-position: center;
}

h1, h2, h3 {
	color: #FFAA7E;
	background: #407DAE;
}